{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="{% static "css/oneshot.css" %}">
</head>
<header></header>
<body>
    <main>
        {% block content %}{% endblock content %}
    </main>
</body>
<footer></footer>
</html>
